body {
    background-color: #3ca32242;
    overflow: hidden;
}

.start{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
}

.GesKHInfoCont{
   align-self: flex-end;
}

.GesKHInfo{
    display: flex;
    border: none;
    border-radius: 20em;
    width: 70px;
    background: linear-gradient(0deg, rgba(20,167,62,1) 0%, rgba(102,247,113,1) 100%);
    box-shadow: 0 0.7em 1.5em -0.5em #14a73e98;
    font-size: 20px;
     font-family: inherit;
    text-align: center;
     padding: 0.35em 0.7em 0.35em 0.55em;
     
}


.list {
    margin-top: auto;
    margin-bottom: 10px;
    align-self: center;
    display: flex;
    align-items: center;
    justify-content: center;
  font-family: inherit;
  font-weight: 500;
  font-size: 20px;
  padding: 0.7em 1.4em 0.7em 1.1em;
  color: white;
  background: #ad5389;
  background: linear-gradient(0deg, rgba(20,167,62,1) 0%, rgba(102,247,113,1) 100%);
  border: none;
  box-shadow: 0 0.7em 1.5em -0.5em #14a73e98;
  letter-spacing: 0.05em;
  border-radius: 20em;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  
}

.list:hover {
  box-shadow: 0 0.5em 1.5em -0.5em #14a73e98;
}

.list:active {
  box-shadow: 0 0.3em 1em -0.5em #14a73e98;
}

.delete{
        display: flex;
    border: none;
    border-radius: 20em;
    width: 50px;
    background: linear-gradient(0deg, rgba(20,167,62,1) 0%, rgba(102,247,113,1) 100%);
    box-shadow: 0 0.7em 1.5em -0.5em #14a73e98;
    
    font-size: 24px;
     font-family: inherit;
    text-align: center;
     padding: 0.35em 0.7em 0.35em 0.55em;
}

.bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  padding: 0 10px 0px;
  margin-bottom: 30%;
}

 .apple {
    font-size: 12rem;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: none;
    display: block;
    color: rgba(33, 204, 33, 0.527);
    border: none;
    border-radius: 10px;
    z-index: -5;
    pointer-events: none;
  }

  .settings {
    font-size: 1.4rem;
    padding: 0.3em 0.35em;
    position: fixed;
    background: linear-gradient(0deg, rgba(20,167,62,1) 0%, rgba(102,247,113,1) 100%);
    display: flex;
    top: 20px;
    left: 20px;
    color: rgb(177, 245, 159);
    width: 35px;
    height: 35px;
    border: none;
    z-index: 1001;
    border-radius: 20em;
    border: none;
  }

.settings:hover {
  box-shadow: 0 0.5em 1.5em -0.5em #14a73e98;
}

.settings:active {
  box-shadow: 0 0.3em 1em -0.5em #14a73e98;
}
.searchBar {
  width: 100%;
  height: 50px;
  padding: 0.6em 1em;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: none;
  font-size: 16px;
  outline: none;
  box-sizing: border-box;
  z-index: 5;
}

.searchBar:focus ~ .apple {
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.searchContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  max-width: 500px;
  z-index: 20;
}


.suggestions {
  background: white;
  border-radius: 0px;
  list-style: none;
  margin: 0;
  margin-bottom: 100px;
  box-sizing: border-box;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0 0.3em 1em rgba(0,0,0,0.15);
  z-index: 1;
  max-height: 200px;
  width: 100%;
  overflow-y: auto;
}


.suggestions li {
  padding: 10px 14px;
  cursor: pointer;
}

.suggestions li:hover {
  background: #e6ffe6;
}

  .settings_panel {
    position: fixed;
    overflow-y: auto;
    top: 0;
    left: -250px;
    width: 200px;
    height: 100vh;
    background-color: #333;
    color: white;
    padding: 20px;
    box-shadow: -2px 0 8px
    rgba(0, 0, 0, 0.3);
    transition: left 0.4s
    ease;
    z-index: 100;
  }

  .settings_panel.active {
    left: 0;
  }

  .setting_buttons, .aufstriche {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 250px;
    margin-top: 40px;

  }

  .setting_buttons button, .aufstriche button {
    background-color: wheat;
    width: 200px;
    height: 35px;
    font-size: 16px;
    margin-top: 10px;
    border: none;
    border-radius: 8px;
  }

  